Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 11:33:22 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mai Bot:  Hi Mai ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647088685 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505693350            03:21 PM, 04th Apr                   Mohammad                    Hi Mai, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:22 PM, 04th Apr                     mai                    Hi           03:22 PM, 04th Apr                     mai                    I make this order in first of April           03:22 PM, 04th Apr                     mai                    And i did not recieved any massage to collect it tell now           03:23 PM, 04th Apr                     mai                    And i need it urgent cause it for my kids party           03:23 PM, 04th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:23 PM, 04th Apr                     mai                    Ok           03:24 PM, 04th Apr                   Mohammad                   As per the record the order is ready to shipped will be prepared within 1-2 business days           03:25 PM, 04th Apr                   Mohammad                   Please be assured as we will escalate the issue to the team to expedite           03:25 PM, 04th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:25 PM, 04th Apr                     mai                    Its from 4 days           03:26 PM, 04th Apr                     mai                    Wednesday Thursday friday Saturday sundau           03:26 PM, 04th Apr                     mai                    There is 3 working day or 4           03:27 PM, 04th Apr                     mai                    I need this t shirts today its first time to order thing and late all this days its from uae not from out side the country           03:28 PM, 04th Apr                     mai                    So please i need some one yo call me and tell me what is the problem           03:29 PM, 04th Apr                   Mohammad                   Sorry , friday Saturday is non working days           03:30 PM, 04th Apr                   Mohammad                   we will raise the issue to expedite           03:30 PM, 04th Apr                     mai                    The others day is working days           03:30 PM, 04th Apr                   Mohammad                   yes           03:30 PM, 04th Apr                     mai                    Wednesday and Thursday and Sunday  are working days           03:31 PM, 04th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:31 PM, 04th Apr                   Mohammad                    we apologize for the inconvenience and for the delay           03:31 PM, 04th Apr                   Mohammad                   Team is still working and the issue will be resolved soon           03:31 PM, 04th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:33 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2350703